/*
Theme Name: Eventr Child Theme
Theme URI: http://www.themecube.net
Description: This is child theme of Eventr
Author: ThemeCube
Author URI: http://www.themecube.net
Template: eventr
Version: 1.0
Text Domain:  eventr-child
*/
@import url("../eventr/style.css");

.speakers .row {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

/*.col-xs-6 {
    width: 49.7%;
}*/

h2 {
  font-family:'montserratbold' !important;
}

h3 {
  font-family:'montserratregular'!important;
}

h4 {
  font-family:'montserratregular'!important;
}

h5 {
  font-family:'montserratlight'!important;
}
